@media screen and (min-width:768px) {
.navbar-nav {
        
        font-size: 14px !important;
    }
.nav>li>a {
        padding: 20px !important;
    }
}

@media print{
	
	.print-only{
		visibility:visible !important;
		}
	.not-print{
	visibility:hidden;
	}
}
@font-face{
	font-family:'koodak';
	src:url('../fonts/BKoodakBold.eot');
	src:url('../fonts/BKoodakBold.eot#iefix') format('eot'),url('../fonts/BKoodakBold.woff') format('woff'),url('../fonts/BKoodakBold.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
body{
	font-family:koodak;
	direction:rtl;
	}
.navbar-nav {
    letter-spacing: 0 !important;
}

.navbar-nav > li {
    float: right;
	background-color:#E7E7E7;
	width:120px;
	height:60px;
	border-radius:5px;
	margin:10px;
}
.navbar-nav > li.active {
	background-color:#E87206 !important;
}

.navbar-nav > li a{
    padding:5px !important;
	text-align:center;
	padding-top:15px !important;
	color:#555 !important;
	background-color:transparent !important;
}

.navbar-nav > li.active a{
	color:#fff !important;
	background-color:transparent !important;
}


i.fa-facebook{
	background-color:#3a5795 !important;
	color:#fff !important;
	}
i.fa-facebook:hover{
	background-color:#fff !important;
	color:#3a5795 !important;
	}
i.fa-google-plus{
	background-color:#d34836 !important;
	color:#ffffff !important;
	}
i.fa-google-plus:hover{
	background-color:#fff !important;
	color:#d34836 !important;
	}
i.fa-linkedin{
	background-color:#1e88bd !important;
	color:#ffffff !important;
	}
i.fa-linkedin:hover{
	background-color:#fff !important;
	color:#1e88bd !important;
	}
i.fa-instagram{
	background-color:#517fa4 !important;
	color:#fff !important;
	}
i.fa-instagram:hover{
	background-color:#517fa4 !important;
	color:#ffffff !important;
	}
.col-social-icons i{
	width: 30px;
	height: 30px;
	font-size: 25px;
	border-radius:3px;
	margin-top:20px;
	}
footer p {
    margin: 0px;
    padding-bottom:30px !important;
	padding-top:20px;
}


#menu_wrap{position:relative;margin-top:20px;margin-left:auto;margin-right:auto;padding:0; padding-right:0px;height:57px;list-style-type:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);-moz-box-shadow:0 1px 3px rgba(0,0,0,.2);box-shadow:0 1px 3px rgba(0,0,0,.2)}.button a{cursor:pointer;text-align:center;font:15px/100% Verdana, Geneva, sans-serif;font-weight:bold;position:relative;min-width:14%;height:20px;float:right;padding:10px;padding-top:18.5px;padding-bottom:18.5px;text-decoration:none;text-shadow:0 1px 1px rgba(0,0,0,.3)}.button:first-child a{-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-topleft-radius:5px;-moz-border-bottomleft-radius:5px;border-top-left-radius:5;border-bottom-left-radius:5px}.Orange,.Orange .button a{color:#fef4e9;background: #f9bc59;border-right:solid 1px #f27c21;background: -moz-linear-gradient(top, #f9bc59 0%, #f27c21 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9bc59), color-stop(100%,#f27c21));background: -webkit-linear-gradient(top, #f9bc59 0%,#f27c21 100%);background: -o-linear-gradient(top, #f9bc59 0%,#f27c21 100%);background: -ms-linear-gradient(top, #f9bc59 0%,#f27c21 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bc59', endColorstr='#f27c21',GradientType=0 );background: linear-gradient(top, #f9bc59 0%,#f27c21 100%);}.Orange .button a:hover,.Orange .button a:focus{background: #f88e11;background: -moz-linear-gradient(top, #f88e11 0%, #e25300 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f88e11), color-stop(100%,#e25300));background: -webkit-linear-gradient(top, #f88e11 0%,#e25300 100%);background: -o-linear-gradient(top, #f88e11 0%,#e25300 100%);background: -ms-linear-gradient(top, #f88e11 0%,#e25300 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f88e11', endColorstr='#e25300',GradientType=0 );background: linear-gradient(top, #f88e11 0%,#e25300 100%);}.Orange .button a:active{color:#fcd3a5;background: #f47a20;background: -moz-linear-gradient(top, #f47a20 0%, #faa51a 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f47a20), color-stop(100%,#faa51a));background: -webkit-linear-gradient(top, #f47a20 0%,#faa51a 100%);background: -o-linear-gradient(top, #f47a20 0%,#faa51a 100%);background: -ms-linear-gradient(top, #f47a20 0%,#faa51a 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47a20', endColorstr='#faa51a',GradientType=0 );background: linear-gradient(top, #f47a20 0%,#faa51a 100%);}
#menu_wrap li  a {
	box-sizing:content-box !important;
	}
.address-bar , .brand{
	color:#9d4400;
	background-color:#E7E7E7;
	opacity:.8;
	}
.navbar-default {
    background-color: transparent;
    border-color: #E7E7E7;
}
.fix-on-top {
    position: fixed !important;
    top: 0;
	padding:0px;
    width: 100%;
	z-index:1000;
	margin-top:0px !important;
	
}
.fix-on-top .Orange {
	margin-top:0px !important;
	}
.filter-box{
	transition:all linear .2s;
	}
.top-fix{
	height:3px;
	background-color:#9D4400;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	}
.contact{
	position: absolute;
	left: 10px;
	direction: ltr;
	text-align: right;
	top: 20px;
	font-weight: bold;
	font-size: 15px;
}
.contact label{
	color:#777;
}
.contact span{
	color:#642B00;
}